### Property

# Gtk Inscription:wrap-mode

since: 4.8

#### Declaration

    property wrap-mode: Pango.WrapMode [ read, write ]

#### Description [src]

Controls how the line wrapping is done.

Note that unlike `GtkLabel`, the default here is `PANGO_WRAP_WORD_CHAR`.

Type: | `PangoWrapMode`
Available since: | 4.8

Default value | PANGO_WRAP_WORD_CHAR
Getter method | `gtk_inscription_get_wrap_mode()`
Setter method | `gtk_inscription_set_wrap_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no